@charset "utf-8";
/* CSS Document */

body {
	background-image:url(images/naturheilkunde_bg.jpg);
	background-repeat:no-repeat;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}

#container {
	background-image:url(images/navibg.jpg);
	background-repeat:no-repeat;
	background-color: #f4f4f6;
	margin-left: 270px;
	margin-top: 243px;
	width: 703px;
	min-height: 724px;
				
}

#navi {
	
}

#content {
	
	
}

#footer {
	background-image:url(images/footer_bg.jpg);
	height: 24px;
	margin-left: 270px;
	width: 703px;
	
}

	
	

